.m-offline-screen {
  height: 100vh;
  width: 100%;
  background-image: url('/images/backgrounds/test-background.png');
  background-size: 100% 100%;
  align-items: center;
  justify-content: center;
  display: flex;
  flex-direction: column;
  .desc1 {
    font-size: 2.2rem;
    color: #4B4A5C;
    font-family: 'mont_sb';
    margin: 2rem;
  }
  .desc2 {
    font-size: 1.8rem;
    color: #4B4A5C;
  }
  .__btn {
    margin-top: 3rem;
    padding: 0.8rem 2.6rem;
    border-radius: 1.8rem;
  }
}

@media screen and (max-width: 767px) and (max-aspect-ratio:3999/3000) {
  .m-offline-screen {
    .img-offline {
      width: 60%;
    }
    .desc1 {
      font-size: 1.6rem;
      color: #4B4A5C;
      font-family: 'mont_sb';
      margin: 2rem;
    }
    .desc2 {
      font-size: 1.4rem;
      color: #4B4A5C;
    }
  }
}

@media screen and (max-width: 767px) and (min-aspect-ratio:4/3) {
  .m-offline-screen {
    height: 100%;
  }
}

@media screen and (min-width: 768px) and (max-width: 1023px) and (max-aspect-ratio:3999/3000) {
  .m-offline-screen {
    height: 100vh !important;
  }
}

@media screen and (min-width: 768px) and (max-width: 1023px) and (min-aspect-ratio:4/3) {
  .m-offline-screen {
    height: 100%;
  }
}
